<template>
  <div class="content">
    <h1>「TRANSTROMER」 Webサイトについて</h1>
    <p>
      当Webサイトは、Englsiterのバズりを見て、「中国語でもいけるんじゃない」というノリで始めた趣味的な位置づけのプロジェクトです。
    </p>
    <p>
      新しくベータでリリースされたNuxt3の技術確認も踏まえたうえで、ほぼ「無料」の機能をかき集めてつくっています。
    </p>
    <p>そのため、以下の各事項についてあらかじめご留意ください。</p>

    <div class="notification is-danger">
      <h2>業務利用の禁止</h2>
    </div>
    <p>
      当Webサイトでユーザーが使用した以下のデータはログとして残ったり、データベースに保管されることがあります。
    </p>
    <p>
      翻訳業務等で受託したものや、機密情報・個人情報を含むものを使用しないよう、ご注意ください。
    </p>
    <ul>
      <li>
        「DeepL でお勉強」を利用した際の原文データ （DeepLのサーバーに残ります）
      </li>
      <li>
        「My 用語集」に登録した用語
        （Airtableに保管されるほか、誰もがランダムに閲覧可能な状態になります）
      </li>
    </ul>

    <div class="notification is-danger">
      <h2>サービス停止の可能性について</h2>
    </div>
    <p>
      機械翻訳を提供するDeepLをはじめ、各種機能はすべて無料のAPIを利用しています。
    </p>
    <p>
      ただし、無料の枠は無制限ではないことから、利用ユーザーの量によっては月あたりの枠を使い切ってしまうこともあります。
    </p>
    <p>
      その場合、一部のサービスが予告なく停止する場合がありますが、当Webサイトではこの点について一切の保障をできかねます。
    </p>

    <div class="notification is-primary">
      <h2>利用している技術等について</h2>
    </div>
    <p>当Webサイトでは以下の技術・フレームワーク・APIを利用しています。</p>
    <ul>
      <li><a href="https://v3.nuxtjs.org/">Nuxt 3</a></li>
      <li><a href="https://vercel.com/">Vercel</a></li>
      <li><a href="https://www.deepl.com/">DeepL</a></li>
      <li><a href="https://microcms.io/">microCMS</a></li>
      <li><a href="https://www.airtable.com/">Airtable</a></li>
    </ul>
    <p>
      また、当Webサイトのソースコードはすべて<a
        href="https://gitlab.com/sheepy.workshop/transtorm"
        >GitLab</a
      >で公開しています。
    </p>

    <div class="notification is-primary">
      <h2>支援歓迎</h2>
    </div>
    <p>
      当Webサイトは日本語-中国語の翻訳者・学習者の情報共有を理念として掲げており、可能な限り無料のまま続けていく計画です。
    </p>
    <p>
      そのためにも、当Webサイト気に入ってくれた方には、ご負担にならない範囲で支援いただけると、大変嬉しく思います。
    </p>
    <p>具体的には</p>
    <ul>
      <li>広告の掲載</li>
      <li>Braveを通じた支援</li>
      <li>アプリ インストールなどによる支援</li>
    </ul>
    <p>などの仕組みもつくっていく予定です。</p>
    <p>
      他にも兄弟サイトである、<a href="https://catovis.com">CATOVIS</a
      >と、その付随サイト<a>CATOVIS Office</a>や翻訳支援ツール<a
        href="https://man.catovis.com"
        >CATOVIS LS</a
      >もどうぞよろしくお願いします。
    </p>
  </div>
</template>